{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}
    <h2>Hi, </h2>
    <form method="post" novalidate>
        {% csrf_token %}
        <input type="text" name="message" value="{{message}}" placeholder="Enter your message...">
        <input type="text" name="to" value="{{to}}" placeholder="Enter your number...">
        <input type="submit" value="Send SMS">
    </form>
{% endblock %}